#ifndef MAINWIN_H
#define MAINWIN_H

#include "basewin.h"
#include "gutil/qgui.h"

class MainWin : public BaseWin {
    Q_OBJECT
public:
    MainWin();
    QWidget *win{0};
    QByteArray net_name;
    Table *table{0};

public slots:
    void getCard();
};

#endif // MAINWIN_H
